program Roteiro;

uses
  Forms,
  Uroteiro in 'Uroteiro.pas' {FormRoteiro},
  aviso in 'aviso.pas' {FormAviso},
  TextoOnline in 'TextoOnline.pas' {FormTextoOnLine};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TFormRoteiro, FormRoteiro);
  Application.CreateForm(TFormAviso, FormAviso);
  Application.CreateForm(TFormTextoOnLine, FormTextoOnLine);
  Application.Run;
end.
